RubyGems Navigation menu

quince 0.6.1

Quince is an opinionated framework for building dynamic yet fully server-rendered web apps, with little to no JavaScript

版本列表:

  1. 0.6.1 - October 17, 2021 (17.5 KB)
  2. 0.6.0 - October 17, 2021 (17.5 KB)
  3. 0.5.1 - October 15, 2021 (17.0 KB)
  4. 0.5.0 - October 15, 2021 (17.0 KB)
  5. 0.4.2 - September 24, 2021 (17.0 KB)
显示所有 (13 个版本)

Runtime 依赖关系 (5):

所有者:

Pushed by:

作者:

  • Joseph Johansen

SHA 256 checksum:

69159d806bcb38659968b4fb273ff5011ffcbea16f10f9901b4ab8b5a10f7a48

下载总次数 3,610

这个版本 286

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

相关链接: